[Mailman-Users] Mailman Version

Mark Sapiro mark at msapiro.net
Thu Jan 29 18:58:31 CET 2009

Jeff Bernier wrote:

>I have inherited a Mailman list manager system, and I am currently trying to establish a regular backup for this system, as well as move a couple of lists over to it from an older system which is being retired. This new system is a Mac OS X Server running 10.5.4, Mailman 2.1.9, and Python 2.5.1.
>I am a newbie to Mailman and have a few questions:
>What version of Mailman is recommended ? Am I good with 2.1.9?

There are a number of enhancements and bug fixes in later releases. See
and decide for yourself.

>Are there any issues with moving lists from 2.1.5 running on a G4?

There shouldn't be. See the FAQ at <http://wiki.list.org/x/2oA9>.

Mark Sapiro <mark at msapiro.net>        The highway is for gamblers,
San Francisco Bay Area, California    better use your sense - B. Dylan

More information about the Mailman-Users mailing list